/* ********** */
/* STARTSEITE */
/* ********** */
.main_menu,
.navigation,
.content,
.footer_width {
	width: 980px;
}
.navi_middle {
	width: 628px;
	right: 0px;
}
.navi_middle .left {
	left: 90px;	
}
.navi_middle .right {
	left: 256px;	
}
.navi_top {
	width: 90%;	
}
/* Spendeboxen */
body.home .cart_box_wrapper .cart_box {
	width: 48%;
	height: 48%;		
}
body.home .cart_box_wrapper .cart_box img {
	width: 100%;
	height: 100%;	
}
body.home .cart_box_wrapper .cart_box .cart_descriptions {
	width: 100%;
	bottom: 76px;	
}
body.home .cart_box_wrapper .cart_box .less_bottom {
	bottom: 74px !important;	
}
/* **************** */
/* STARTSEITE: NEWS */
/* **************** */
.news_box_wrapper {
	width: 100%;	
}
.news_first_box {
	width: 100%;
	margin-bottom: 55px;	
}
.news_box {
	margin-left: 0px !important;
	margin-right: 0px;
	margin-bottom: 50px !important;
	width: 100%;	
	height: 100%;
}
.news_wrapper .news_box_wrapper img {
	width: 100%;
	height: 100%;	
}
.cart_box {
	margin-bottom: 30px;	
}
.full_horizontal_box_wrapper .number_box {
	width: 25%;	
}
.news_wrapper .image_link {
	width: 100%;	
}
.news_first_box .wallpaper {
	width: 100%;
	height: 100%;
}
/* ***************** */
/* STARTSEITE: VIDEO */
/* ***************** */
.video_first_box {
	margin-bottom: 55px;	
}
.video_wrapper {
	width: 100%;	
}
.video_box {
	margin-left: 0px;
	margin-right: 33px;	
}
.video_box:nth-of-type(2),
.video_box:nth-of-type(4) {
	margin-left: 0px;
}
/* ************** */
/* SINGLE u. PAGE */
/* ************** */
.headline_box {
	width: 980px;
}
body.single .content,
body.page .content {
	/*width: 794px;*/
	width: 890px;	
}
body.single .supsystic-social-sharing {
	/*right: 12px;	*/
}
/*body.page .content,*/
body.single .content {
	padding-right: 88px;	
}
body.page-id-188 p img {
	width: 100%;
	height: 100%;	
}
/* ***** */
/* BAGIS */
/* ***** */
.bagis_outer_wrapper {
	width: 100%;	
}
.donation_total_sum_wrapper {
	right: 10px;	
}
.page-template-donation .smartphone_nav {
	display: none !important;	
}
.bagis_outer_wrapper_top {
	border-left: none;
	border-right: none;
	width: 980px;	
}
.bagis {
	width: 100% !important;	
}
.bagis_formular {
	padding: 50px 0px 100px 0px !important;	
}
.bagis_formular #nachricht {
	width: 95%;	
}
.bagis_formular .zahlungsart_logo {
	width: 184px;
	padding: 10px 15px 7px 45px;	
}
.bagis_formular #payment-form #card-element {
	width: 97.6%;	
}
/* *************** */
/* Kontaktformular */
/* *************** */
.contact_form .horizontal_wrapper div:nth-of-type(1),
.contact_form .horizontal_wrapper div:nth-of-type(2) {
	width: 98%;	
}
.contact_form .horizontal_wrapper div:nth-of-type(1) input#name,
.contact_form .horizontal_wrapper div:nth-of-type(2) input#email,
.contact_form .horizontal_wrapper div:nth-of-type(3) input#betreff {
	width: 100% !important;	
}
.contact_form .horizontal_wrapper div:nth-of-type(1) input#name {
	margin-bottom: 15px;	
}
.contact_form .horizontal_wrapper #nachricht {
	width: 99.5%;	
}
.contact_form .warenkorb_anzeige_donation {
	margin-top: 305px;	
}
/* *********** */
/* Temsilciler */
/* *********** */
.temsilcilikler .box {
	width: 28%;	
}
.bolge_bilgiler .box {
	min-height: 500px;
}
/* ****** */
/* FOOTER */
/* ****** */
#footer .footer_box {
	margin-right: 30px;
}
#footer .footer_box:nth-of-type(3) {
	margin-left: 24px;
}
#footer .footer_box:nth-of-type(4) {
	width: 120px;
	margin-left: 0px;	
}
.footer_top .custom-html-widget img {
	margin-right: 50px;	
}